Video editor - 10.11.4 on Mac Pro 1 1 to 2 1 conversion

Discussion in 'OS X El Capitan (10.11)' started by brando07, May 23, 2018.

  1. brando07 macrumors newbie

    Joined:
    May 19, 2018
    Location:
    FL
    #1
    I am currently running 10.11.4 on a MacPro 1 1 upgrade to 2 1 with 20 gigs RAM.

    I am trying to find a compatible video editor. It’s very clear to me the Apple is blocking a lot. Can’t even get iMovie because installer require 10.11.6. Tried Davinci with similar issue.

    Any advice would be welcome.
     
  2. jbarley macrumors 68040

    jbarley

    Joined:
    Jul 1, 2006
    Location:
    Vancouver Island
    #2
    Sounds like an update to 10.11.6 would solve your problem.
    10.11.6 runs just fine on a MP1,1/2,1
     
  3. brando07 thread starter macrumors newbie

    Joined:
    May 19, 2018
    Location:
    FL
    #3
    I actually just found the video... I am going to try.
     
  4. Argyboy macrumors member

    Argyboy

    Joined:
    Feb 26, 2017
    Location:
    Dublin, Ireland
    #4
    Just be careful about installing this years security updates (2018-001 and 2018-002) if upgrading to 10.11.6 on a Mac Pro 1.1/2.1, unless you like a continuous boot loop and a bricked system.
     
  5. jbarley macrumors 68040

    jbarley

    Joined:
    Jul 1, 2006
    Location:
    Vancouver Island
    #5
    Yes my bad, I should have mentioned that...:(
     

Share This Page